<?xml version="1.0"?>
<!--
/**
 * Copyright © 2016 MB Vienas bitas. All rights reserved.
 * @website    www.magetrend.com
 * @package    MT Email for M2
 * @author     Edvinas Stulpinas <edwin@magetrend.com>
 */
-->
<page xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="urn:magento:framework:View/Layout/etc/page_configuration.xsd" label="Email Order Items List" design_abstraction="custom">
    <body>
        <block class="Magetrend\Email\Block\Email\Block" name="block" template="Magetrend_Email::email/default/block.phtml">
            <block class="Magetrend\Email\Block\Email\Block\Template" name="block.header" template="Magetrend_Email::email/default/block/text.phtml"/>
        </block>
    </body>
</page>
